<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce7fda88b19820a1d1ad56fa1f30cf19">
  <dict>
    <!--2023-01-31 11:43:41.000-->
    <string key="hn_apn_authtype">1</string>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">Wifi Extra; Wifi Extra;Wifi+</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-09-26 15:17:54.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
